GuppY, le CMS de référence sans base de données

telecharger.png

Vous êtes ici :   Accueil » Forum » Guppy 5 » Responsive Design
    Imprimer la page...

Attention : GuppY 6.00.10

Sortie de GuppY 6.00.10 : pack et patch cumulatif et non-cumulatif

Pour passer de la version 6.00.09 à la 6.00.10 vous appliquez le patch non-cumulatif GuppY 6.00.10 .

Pour passer de la version 5.03.03 à la version 6.00.10, vous devez impérativement suivre la procédure de migration décrite dans cet article.
 

Pour les plugins et pour les skins, merci de poster sur le site de leur auteur.

Les skins et les plugins de notre ami Saxbar sont en téléchargement sur ce site.

 

Forum - Guppy 5 - Responsive Design


Connectés : ( personne )

  Sujet n° 131621
le 28/08/2022 @ 12:31
par leptitbouche

Bonjour, Quelqu'un peut-il me dire pourquoi cette page de mon site: https://cave-aisne.eu/articles.php?lng=fr&pg=59&tconfig=1#z1 ne passe en "Responsive Design" lorsque je consulte mon site sur un Smartphone ou une tablette contrairement aux autres pages de mon site J'ai beau regarder le code source, je ne vois pas d'ou vient le problème ... Merci d'avance pour vos réponses

  

Réponse n° 1
--------
le 28/08/2022 @ 14:51
par linuxmr
visiteur

Bonjour,

Je vois que vous étes en version 5.03.02, vous avez une version de retard dans la version 5 et depuis la version 6 apportant le responsive attendu.

Vous avez dans cet article des tableaux avec un style comme ceci

style="height:500px;width:700px;"

La largeur est figée, il faut mettre en auto au lieu de 700px

c'est un premier aperçu

Bonne journée

Linuxmr

  
Réponse n° 2
--------
le 28/08/2022 @ 18:21
par leptitbouche

Merci Linuxmr, J'ai mis en "auto" au lieu des 700px, c'est déjà nettement mieux au niveau du look sur les smartphones et tablettes. Je suis toujours un peu réticent aux migrations ... Est-ce que la migration de 5.03.02 à la dernière de la version 5. se passe sans soucis majeur ? Est-ce que la migration de la dernière version 5. vers la version 6.09 se passe sans soucis majeur ? Merci pour votre aide, j'ai pu avancer ! Leptitbouche

  
Réponse n° 3
--------
le 28/08/2022 @ 19:07
par linuxmr
visiteur

IL y a du travail

IL faut passer à la derniere version de la version 5

Ensuite, la migration se fait en local vers la version 6

Nous pouvons t'aider, mais je pars en vacances 3 semaines, nous pouvons cela à mon retour.

La version de Php peut être en 8.0, la configuration des envois de mails à partir du sirte à changer pour des raisons de sécurité et aussi pas considérés comme spam par Orange et autres.

Il faut avoir la documentation de ton hébergeur, attention l'adresse doit etre du domaine et ce de plus en plus, imposé par les hébergeurs.

A toi de voir

Cdlt

Linuxmr

  
Réponse n° 4
--------
le 28/08/2022 @ 20:53
par leptitbouche

Ah super! un peu d'aide ne se refuse pas ! J'attendrais votre retour de vacances sans problème. Merci,   Leptitbouche

  
Réponse n° 5
--------
le 29/08/2022 @ 09:39
par linuxmr
visiteur

Bonjour,

Il est important que vous prenez connaissance de la documentation en ligne que vous trouverez dans Aide.

Il est important aussi de vérifier avec votre hébergeur:

  • la version Php 8.0
  • la personnalisation de Php.ini et de des options de Php
  • Les documents transmis par votre hébergeur comme le paramétrage SMTP des messageries

Sans cela, je ne pourrai pas vous aider, je vous invité à voir l'offre d'hébergement de O2switch

J'attends un retour par mail (mis avec ce post) de vos vérifications et des recherches

Bonne journée

Linuxmr

  
sujet actif   sujet clos   Important!   Nouveau  
Rectifier message   Clôturer sujet   Remonter sujet